.footer-container { border-top:1px solid #E3E3E3; }
.footer { background-color: #fff; margin: 0 auto; text-align:center; padding:10px 0; color:#5d5d5d; line-height:30px; font-family:Arial; font-size:12px; }
.footer a { margin:0 5px; color:#195ea5; text-decoration:none; }
.footer a:hover { border-bottom: 1px dotted #195EA5; }
.footer a.GrayLink { color: #5d5d5d; }
.footer a.GrayLink:hover { border-bottom: 1px dotted #5d5d5d; }
.footer span { font-size:11px; }
.footer span.secure-seal {float: right; width: 65px;}
.footer span.secure-seal a, .footer span.secure-seal a:hover {border-bottom: 0; margin: 0; text-decoration: none;}
.footer span.secure-seal-balancer {float: left; width: 65px;}

@media (max-width: 767px) {
    .footer.footer-responsive {margin:0 10px; border: none; text-align:left; line-height:18px; text-indent:-9999px; padding-top:0;}
    .footer.footer-responsive a{display:none;}
    .footer.footer-responsive span {display:block;  font-size:1em; text-indent:0; margin:0; text-align: center }
    .footer.footer-responsive span a { display:inline-block; }
    .footer.footer-responsive {margin:0 10px; }
    .bottom-mobile-helper{margin-bottom:3px!important}
    .mobile-fluid{width: 100%}

}

@media (min-width: 768px) and (max-width: 979px) {
    .footer.footer-responsive{width: 700px}
}